{#
/**
 * @file
 * Default theme implementation to display a block content.
 *
 * @see template_preprocess_block_content_template()
 *
 * @ingroup themeable
 */
#}
{%
  set classes = [
  'block-content',
  'block-content--type-' ~ bundle|clean_class,
  'block-content--' ~ id,
  'block-content--view-mode-' ~ view_mode|clean_class
]
%}
<div{{ attributes.addClass(classes) }}>
  {{ title_prefix }}
  {{ title_suffix }}
  <div class="block-content__content tw-relative tw-group">
    {{ content }}
  </div>
</div>
